Subject: [Sip] User-to-User Authentication

From: Ali Fessi <[email-masked]>
Date: Tue, 20 Apr 2004 11:35:27 +0200

Hi all,

RFC3261  provides mechanisms for authentication user agent-to-user 
agent. (Section 22.2)

The UAC is required to provide some credentials.

Although that might be not a part of the standard, but I would like to 
know how the UAs should
agree on the credentials. This assumes that the UAs "know" each other!

In some environments this might be realized with a trust third party 
that distributes the credentials.

But what is if the UAs don't have any trust relationship?!

Regards,
Ali.
--
Ali Fessi
NEC Network Laboratories

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip